body {
	margin: 5px;
	min-width: 620px;

	font-family: "Muli", sans-serif;
	background-color: #000;
	color: #fff;
	font-size: 11pt;
}

.column {
	position: relative;

	max-width: 800px;

	padding-left:  180px;
	padding-right: 180px;

	margin-left: auto;
	margin-right: auto;
}

.content {
	text-align: justify;
}

.rightcolumn,
.leftcolumn {
	position: absolute;
	overflow: visible;
	width: 160px;
}

.rightcolumn {
	right:  0px;
}

.leftcolumn {
	left: 0px;
}

.idxpost {
	padding-bottom: 10px;
}

.title {
	text-align: center;
	font-size: 42pt;
}

.highlight pre {
	padding: 10px;
	overflow-x: auto;

	-moz-tab-size: 4;
	-o-tab-size: 4;
	-webkit-tab-size: 4;
	tab-size: 4;
}

code {
	font-family: "Anonymous Pro", monospace;
	font-size: 11pt;
}

.highlight code {
	font-size: 12pt;
}

a {
	color: #69f;
}

.title a,
.postlink,
.pagination a {
	color: #fff;
	text-decoration: none;
}

.readmore {
	margin-top: 5px;
}

.readmore a {
	color: #fb0;
}

.pagination {
	display: block;
	padding: 0px;

	text-align: center;
}

.pagination li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}

.pagination .current-page {
	font-weight: bold;
}

.adsense-bottom {
	position: absolute;
	left: 0;
	right: 0;

	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

.disqus {
	margin-top: 210px;
}
